uuid: e2743c2e-2c7a-471b-a72f-2c7e052afb2d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.gallery11
id: commerce_product_variation.fridge.gallery11
field_name: gallery11
entity_type: commerce_product_variation
bundle: fridge
label: 'Gallery 11'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
